## python-certstream 1.12

=== requirements.txt ===
websocket-client>=0.58.0
termcolor
