=== debian/changelog ===
python-certstream (1.12-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Jan 2025 21:46:44 +0100

python-certstream (1.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1092260)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 06 Jan 2025 15:04:24 +0100
