=== debian/control ===
Source: python-certstream
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/CaliDog/certstream-python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-termcolor,
 python3-websocket,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-certstream.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-certstream
Rules-Requires-Root: no

Package: python3-certstream
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client library for talking to certstream servers
 Certstream-python is a library for interacting with the certstream
 network -- https://certstream.calidog.io/ -- to monitor an aggregated
 feed from a collection of Certificate Transparency Lists:
 https://www.certificate-transparency.org/known-logs
 .
 For a self-hosted server see "certstream-server-go" package.
 .
 This package contains the Python library and command-line tool "certstream".
