=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = certstream

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION

%:
	dh $@ --buildsystem=pybuild

PKGDIR := $(CURDIR)/debian/python3-certstream

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
	mkdir -pv $(PKGDIR)/usr/share/man/man1
	env PYTHONPATH=$(CURDIR) \
	    help2man --no-info --version-string="$(DEB_VERSION)" \
		-Idebian/certstream.h2m \
		-o $(PKGDIR)/usr/share/man/man1/certstream.1 \
		$(PKGDIR)/usr/bin/certstream
endif
